.header {
  width: 100%;
  height: 50px;
  background-color: plum;
  margin: 0;
  padding: 0;

  .md-event-note {
    line-height: 50px;
    font-size: 40px;
    color: gray;
    margin-left: 10px;
    margin-top: 5px;
    padding: 0;
    float: left;
  }

  .header-title {
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    font-size: 40px;
    line-height: 50px;
    margin: 0 auto;
    padding: 0;
    width: 95%;
    text-align: center;
    font-family: sans-serif;
  }
}
